{% extends "main/base.html" %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col">
                <form class="form text-center mt-5" method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input type="submit" value="Войти">
                </form>
            </div>
        </div>
    </div>
{% endblock %}